updating OIS to version 1.2

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

updating OIS to version 1.2

Guido Grazioli
OIS 1.2 was released some months ago, and it builds cleanly with
current ois.spec; repoquery reports only two packages relying on it:

[guido@localhost ~]$ repoquery --whatrequires --alldeps ois
ois-devel-0:1.0-5.fc11.x86_64
chess-0:1.0-24.fc11.x86_64
ogre-samples-0:1.6.1-3.fc11.x86_64

would an update to upstream 1.2 be feasible in the next future?

--
Guido Grazioli <[hidden email]>
Via Parri 11 48011 - Alfonsine (RA)
Mobile: +39 347 1017202 (10-18)
Key FP = 7040 F398 0DED A737 7337  DAE1 12DC A698 5E81 2278
Linked in: http://www.linkedin.com/in/guidograzioli

_______________________________________________
Fedora-games-list mailing list
[hidden email]
http://www.redhat.com/mailman/listinfo/fedora-games-list
Reply | Threaded
Open this post in threaded view
|

Re: updating OIS to version 1.2

Bugzilla from atorkhov@gmail.com
On Sun, 2009-10-25 at 23:53 +0100, Guido Grazioli wrote:
> OIS 1.2 was released some months ago, and it builds cleanly with
> current ois.spec; repoquery reports only two packages relying on it:
>
> [guido@localhost ~]$ repoquery --whatrequires --alldeps ois
> ois-devel-0:1.0-5.fc11.x86_64
> chess-0:1.0-24.fc11.x86_64
> ogre-samples-0:1.6.1-3.fc11.x86_64
>
> would an update to upstream 1.2 be feasible in the next future?

I was going to do the update, but I cannot test it right now as nvidia
drivers don't work for me on rawhide :/ So, help welcomed on this for
update.

Alexey

_______________________________________________
Fedora-games-list mailing list
[hidden email]
http://www.redhat.com/mailman/listinfo/fedora-games-list